<?xml version="1.0" encoding="utf-8"?>
<PolFile num_entries="3" signature="PReg" version="1">
	<Entry type="4" type_name="REG_DWORD">
		<Key>Software\Microsoft\Windows\CurrentVersion\Policies\System</Key>
		<ValueName>RunLogonScriptSync</ValueName>
		<Value>1</Value>
	</Entry>
	<Entry type="4" type_name="REG_DWORD">
		<Key>Software\Policies\Microsoft\Windows\System</Key>
		<ValueName>EnableLogonScriptDelay</ValueName>
		<Value>1</Value>
	</Entry>
	<Entry type="4" type_name="REG_DWORD">
		<Key>Software\Policies\Microsoft\Windows\System</Key>
		<ValueName>AsyncScriptDelay</ValueName>
		<Value>0</Value>
	</Entry>
</PolFile>
